image: python:latest

stages:
  - validate
  - build

job1:
  stage: validate
  script: python --version

job2:
  stage: build
  script: echo "testando"

job3:
  stage: build
  script: build
  allow_failure: true 

